'use strict';

require('./src/index.vue.js');
var index_vue_vue_type_script_setup_true_name_FLayoutPageItem_lang = require('./src/index.vue2.js');

const FLayoutPageItem = index_vue_vue_type_script_setup_true_name_FLayoutPageItem_lang.default;

exports.FLayoutPageItem = FLayoutPageItem;
